{
  "scope": "G",
  "version": 1,
  "restricted": false,
  "overridable": true,
  "files": [
    "data.bin"
  ],
  "attributes": {
    "lastModification": {
      "actor": "admin",
      "timestamp": "2025-11-19T14:48:15Z"
    },
    "lastModificationSignature": "2ce47f36f383c1e5d39395f022a4fcb69005b71bce35c26344edd4f48cf3ca45"
  }
}